@charset "UTF-8"; /**/
#info_contents {
  margin-bottom: 0 !important;
}
.uvtoneup {
  /*background:#fff47a;*/
  padding-bottom: 3%;
}

.uvtoneup sup {
  font-size: 0.6em;
}
.uvtoneup .item {
  display: flex;
  flex-direction: row;
}

.image_01Area,
.image_02Area,
.image_03Area,
.image_06Area,
.image_07Area,
.image_08Area,
.image_09Area,
.image_10Area,
.image_11Area {
  position: relative;
}
.image_01on,
.image_02on01,
.image_02on02,
.image_03on,
.image_06on,
.image_07on01,
.image_07on02,
.image_08on,
.image_09on,
.image_10on01,
.image_10on02,
.image_11on {
  position: absolute;
  display: block;
}

.image_01on {
  width: 617px;
  height: auto;
  left: 1.944%;
  top: 66.08%;
}
.image_02on01 {
  width: 191px;
  height: auto;
  left: 7.638%;
  top: 5.714%;
}
.image_02on02 {
  width: 115px;
  height: auto;
  left: 11.11%;
  top: 70.77%;
}
.image_03on {
  width: 184px;
  height: auto;
  left: 72.22%;
  top: 20.33%;
}
.image_06on {
  width: 667px;
  height: auto;
  left: 4.02%;
  top: 79.07%;
}
.image_07on01 {
  width: 164px;
  height: auto;
  left: 9.3%;
  top: 8.29%;
}
.image_07on02 {
  width: 92px;
  height: auto;
  left: 13.33%;
  top: 66.12%;
}
.image_08on {
  width: 174px;
  height: auto;
  left: 9.02%;
  top: 12.68%;
}
.image_09on {
  width: 619px;
  height: auto;
  left: 0%;
  top: 17.61%;
}
.image_10on01 {
  width: 106px;
  height: auto;
  left: 11.25%;
  top: 11.93%;
}
.image_10on02 {
  width: 119px;
  height: auto;
  left: 13.47%;
  top: 57.19%;
}
.image_11on {
  width: 460px;
  height: auto;
  left: 18.05%;
  top: 5.41%;
}

.attention{
  font-size:13px;
}

/* 単品ボタン */
.contents_main .uvtoneup .navi_btn a:after {
  color: #333 !important;
}

/* インクルード */
.item_include {
  background: #fff;
}
.item_include .goods_set .name a:hover {
  text-decoration: none;
}
.item_include li {
  width: 100%;
}
.item_include .c-panel__price-wrapper {
  margin-top: 0.5em;
}
.item_include .c-price {
  color: #fa678d;
}
.item_include .cp_discount {
  background-color: #fa678d;
  border-radius: 50%;
  text-align: center;
}
.item_include .cp_discount strong {
  display: flex;
  justify-content: space-evenly;
}
.item_include .btn-sm {
  margin-left: auto;
  margin-top: 1em; /*background: #4cc5f3;*/
  border-radius: 0.25em;
  background: linear-gradient(
    115deg,
    #f678a0 0,
    #ae80c0 50%,
    #4cc5f3 100%
  ); /**/
  position: relative;
  transition: 0.2s;
}
.item_include .btn p {
  margin-bottom: 0;
  color: #fff;
  text-align: center;
  padding: 4% 20% 5% 4%;
  font-size: 1em;
  font-weight: bold;
  letter-spacing: 0.05em;
}
.item_include .btn p::after {
  content: "\e964";
  font-size: 1.2em;
  position: absolute;
  top: 13%;
  right: 6%;
}

/* 動き */
/*translateX(-50px)  X軸（左横に）方向に50px */
/*translateY(50px)  Y軸（上縦に）方向に50px */
/*translateY(-50px)  Y軸（下縦に）方向に50px */

.fuwatAnime,
.fuwatAnime2 {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  -ms-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-name: fuwatAnime;
  -ms-animation-name: fuwatAnime;
  animation-name: fuwatAnime;
  visibility: visible !important;
}
/* ふわっとアニメ */
/* 動作を適用する箇所 */
.fuwatAnime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s; /* アニメ時間 */
  -ms-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-transition-delay: 0.5s; /* 開始時間 */
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
  -webkit-animation-name: fuwatAnime; /* アニメ名 */
  -ms-animation-name: fuwatAnime;
  animation-name: fuwatAnime;
  visibility: visible !important;
}

.fuwatAnime2 {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 2s; /* アニメ時間 */
  -ms-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-transition-delay: 0.8s; /* 開始時間 */
  -ms-transition-delay: 0.8s;
  transition-delay: 0.8s;
  -webkit-animation-name: fuwatAnime; /* アニメ名 */
  -ms-animation-name: fuwatAnime;
  animation-name: fuwatAnime;
  visibility: visible !important;
}

/* .fadeIn_r, .fadeIn_l {-webkit-animation-duration: 1.5s; -ms-animation-duration: 1.5s; animation-duration: 1.5s;
-webkit-animation-iteration-count: 1; -ms-animation-iteration-count: 1; animation-iteration-count: 1;/* アニメの繰り返し（無限infinite）}*/
.fadeIn_r_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s; /* アニメ時間 */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: 0.5s; /* 0.0s開始時間 */
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
  -webkit-animation-name: fadeIn_r_Anime; /* アニメ名 */
  -ms-animation-name: fadeIn_r_Anime;
  animation-name: fadeIn_r_Anime;
  visibility: visible !important;
}

.fadeIn_l_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s; /* アニメ時間 */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: 0.5s; /* 0.0s開始時間 */
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
  -webkit-animation-name: fadeIn_l_Anime; /* アニメ名 */
  -ms-animation-name: fadeIn_l_Anime;
  animation-name: fadeIn_l_Anime;
  visibility: visible !important;
}

.fadeIn_ru_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s; /* アニメ時間 */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: -0.5s; /* 開始時間 */
  -ms-transition-delay: -0.5s;
  transition-delay: -0.5s;
  -webkit-animation-name: fadeIn_ru_Anime; /* アニメ名 */
  -ms-animation-name: fadeIn_ru_Anime;
  animation-name: fadeIn_ru_Anime;
  visibility: visible !important;
}

.fadeIn_lu_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s; /* アニメ時間 */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: -0.5s; /* 開始時間 */
  -ms-transition-delay: -0.5s;
  transition-delay: -0.5s;
  -webkit-animation-name: fadeIn_lu_Anime; /* アニメ名 */
  -ms-animation-name: fadeIn_lu_Anime;
  animation-name: fadeIn_lu_Anime;
  visibility: visible !important;
}

/* 動作内容 */
@-webkit-keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@-webkit-keyframes fuwatAnime2 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@-webkit-keyframes fadeIn_r_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(300px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 100%;
  }
}
@-webkit-keyframes fadeIn_l_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-300px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 100%;
  }
}
@-webkit-keyframes fadeIn_ru_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(300px) translateY(200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 100%;
  }
}
@-webkit-keyframes fadeIn_lu_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-300px) translateY(200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 100%;
  }
}

@keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
    -ms-transform: translateY(-200px);
    transform: translateY(-200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fuwatAnime2 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
    -ms-transform: translateY(-200px);
    transform: translateY(-200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeIn_r_Anime {
  0% {
    opacity: 0.5; /* 透明 */
    -webkit-transform: translateX(300px);
    -ms-transform: translateX(300px);
    transform: translateX(300px); /*X軸（右横に）方向に300px */
  }
  100% {
    opacity: 1; /* 不透明 */
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    width: 100%;
  }
}

@keyframes fadeIn_lAnime {
  0% {
    opacity: 0.5; /* 透明 */
    -webkit-transform: translateX(-300px);
    -ms-transform: translateX(-300px);
    transform: translateX(-300px); /*X軸（右横に）方向に300px */
  }
  100% {
    opacity: 1; /* 不透明 */
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    width: 100%;
  }
}

@keyframes fadeIn_ru_Anime {
  0% {
    opacity: 0.5;
    -webkit-transform: translateX(300px) translateY(200px);
    -ms-transform: translateX(300px) translateY(200px);
    transform: translateX(300px) translateY(200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes fadeIn_lu_Anime {
  0% {
    opacity: 0.5;
    -webkit-transform: translateX(-300px) translateY(200px);
    -ms-transform: translateX(-300px) translateY(200px);
    transform: translateX(-300px) translateY(200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}

/*　PC　*/
@media screen and (min-width: 768px) {
  .uvtoneup {
    width: 720px;
    margin: 0 auto;
  }
  /* 単品ボタン */
  .uvtoneup .navi_btn {
    margin-top: 0.5em;
  }
  .uvtoneup .navi_btn a {
    padding: 0.3em 6em;
  }
  /* インクルード */
  .item_include {
    padding: 1em;
    margin: 2em 0;
    border: 14px solid #f4efea;
  }
  .item_include .goods_set {
    margin: 0.75em;
    width: 100%;
  }
  .item_include .c-panel {
    width: 215px;
    float: left;
    text-align: left;
    width: 100%;
  }
  .item_include .c-panel__inner {
    width: 100%;
  }
  .item_include .c-panel__link {
    display: flex;
  }
  .item_include .c-panel__header {
    width: 45%;
  }
  .item_include .c-panel__body {
    text-align: left;
    font-size: 130%;
    margin-top: 0.5em;
    margin-right: 1em;
    display: inline-block;
  }
  .item_include .c-panel__name {
    font-weight: bold;
    margin-bottom: 1em;
    padding-bottom: 0.25em;
    border-bottom: 1px solid #333;
  }
  .item_include .c-panel__action {
    display: block !important;
    margin-top: -55px;
    text-align: right;
  }
  .item_include .c-price {
    font-size: 200%;
  }
  .item_include .c-price-yen {
    font-size: 40%;
  }
  .item_include .cp_discount {
    width: 50px;
    height: 50px;
    padding: 5px;
    margin: -0.85em -0.25em -0.85em -0.85em;
  }
  .item_include .cp_discount strong {
    font-size: 32px;
    line-height: 0.8em;
    margin-top: 6px;
  }
  .item_include .cp_limit {
    vertical-align: middle;
    margin: 0.5em;
  }
  .item_include .btn-sm {
    width: 52%;
    margin-top: 0.7em;
    width: 42%;
    margin-right: 24px;
    font-size: 1.5em;
    font-weight: bold;
    padding: 8px 2px;
    border: none;
  }
  .item_include .r_img {
    /*border-radius: 0.5em;*/
  }
}

/*　スマホ　*/
@media screen and (max-width: 768px) {
  .uvtoneup {
    margin: 0;
  }

  .uvtoneup {
    padding-bottom: 3%;
  }
  .uvtoneup .attention {
    margin-left: 1em;
    font-size: 0.55em;
  }
  .image_01on {
    width: 85.69%;
    height: auto;
  }
  .image_02on01 {
    width: 26.52%;
    height: auto;
  }
  .image_02on02 {
    width: 15.97%;
    height: auto;
  }
  .image_03on {
    width: 25.55%;
    height: auto;
  }
  .image_06on {
    width: 92.63%;
    height: auto;
  }
  .image_07on01 {
    width: 22.77%;
    height: auto;
  }
  .image_07on02 {
    width: 12.77%;
    height: auto;
  }
  .image_08on {
    width: 24.16%;
    height: auto;
  }
  .image_09on {
    width: 85.97%;
    height: auto;
  }
  .image_10on01 {
    width: 14.72%;
    height: auto;
  }
  .image_10on02 {
    width: 16.52%;
    height: auto;
  }
  .image_11on {
    width: 63.88%;
    height: auto;
  }

  /* 単品ボタン */
  .uvtoneup .navi_btn {
    margin-top: 0.3em;
    font-size: 0.7em;
  }
  .uvtoneup .navi_btn a {
    padding: 0.2em 4em;
  }

  /* インクルード */
  .item_include {
    padding: 1em;
    margin: 2em 0;
    border: 14px solid #f4efea;
  }
  .item_include .goods_set {
    margin: 0.75em;
    width: 100%;
    margin-bottom: -30px;
  }
  .item_include .c-panel {
    width: 215px;
    float: left;
    text-align: left;
    width: 100%;
  }
  .item_include .c-panel__inner {
    width: 100%;
  }
  .item_include .c-panel__link {
    display: flex;
  }
  .item_include .c-panel__header {
    width: 40%;
    flex: none;
  }
  .item_include .c-panel__body {
    text-align: left;
    font-size: 60%;
    margin-top: -1em;
    margin-right: 1em;
    display: inline-block;
  }
  .item_include .c-panel__name {
    font-size: 1.5em;
    padding-bottom: 0.2em;
    border-bottom: 1px solid #333;
  }
  .item_include .c-panel__action {
    display: block !important;
    margin-top: -5px;
    text-align: right;
    font-size: 0.6em;
  }
  .item_include .c-price {
    font-size: 3em;
  }
  .item_include .c-price-yen {
    font-size: 0.4em;
  }
  .item_include .cp_discount {
    width: 50px;
    height: 50px;
    padding: 5px;
    margin: -0.85em -0.25em -0.85em -0.85em;
  }
  .item_include .cp_discount strong {
    font-size: 32px;
    line-height: 0.8em;
    margin-top: 6px;
  }
  .item_include .cp_limit {
    vertical-align: middle;
    margin: 0.5em;
  }
  .item_include .btn-sm {
    width: 52%;
    margin-top: 0.7em;
    width: 42%;
    margin-right: 24px;
    font-size: 1.5em;
    font-weight: bold;
    padding: 8px 2px;
    border: none;
  }
  .item_include .r_img {
    /*border-radius: 0.5em;*/
  }
}

/*共通*/
.c-panel__badge {
  display: none;
}
